@charset "utf-8";

/* 共通 */
.coupon2026 { width: 100%; padding-bottom: 80px;}
.coupon2026 a { display: block; transition: .3s;}
.coupon2026 a:hover { text-decoration: none; opacity: 0.8;}
.coupon2026 img{ display: block; margin: 0 auto;}
.coupon2026 h1 { padding: 0; margin: 0;}
@media screen and (max-width: 749px) {
  .coupon2026 { padding-bottom: 40px;}
}

/* contents */
.coupon2026 .coupon2026_inner { width: 100%; max-width: 750px; margin: 0 auto;}
.coupon2026 .sec_offer { padding-bottom: 40px;}
.coupon2026 .sec_offer .offer_inner { margin: 0 25px 30px;}
.coupon2026 .sec_offer .offer_inner .offer_btn{ padding-bottom:20px;}
.coupon2026 .sec_offer .offer_inner:last-child{ margin-bottom: 0;}
@media screen and (max-width: 749px) {
  .coupon2026 .sec_offer { padding-bottom: 5.3333vw;}
  .coupon2026 .sec_offer .offer_inner { margin: 0 2.6666vw 4vw;}
  .coupon2026 .sec_offer .offer_inner .offer_btn{ padding-bottom: 3vw;}
}


